/*.ui-checkbox .ui-btn-icon-left .ui-icon, .ui-radio .ui-btn-icon-left .ui-icon {
    right: 15px;
}*/

/*.ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner {
    padding-right: 45px;
}*/

body[dir='rtl'] .ui-checkbox .ui-btn, body[dir='rtl'] .ui-radio .ui-btn, body[dir='rtl'] .ui-input-text input {
    text-align: right;
}
